/* Main Window */
"Drop Images Here"  = "Arrastre imágenes aquí";
"Loading..."  = "Cargando...";
"Image: %d of %d"  = "Imagen: %d de %d";
"Pasted Image"  = "Imagen pegada";
"Dragged Image"  = "Imagen arrastrada";
"Saving..."  = "Guardando...";

/* Button Titles */
"Background"  = "Fondo";
"Perspective"  = "Perspectiva";
"Reflection"  = "Reflejo";
"Shadow"  = "Sombra";
"Corners"  = "Curva";
"Stroke"  = "Trazo";
"Crop"  = "Recortar";
"Presets"  = "Preajustes";

/* Effect Controls */
"Color:"  = "Color:";
"Black"  = "Negro";
"Gray"  = "Gris";
"White"  = "Blanco";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Elevación:";
"Rotation:"  = "Rotación:";
"Corners:"  = "Esquinas:";
"Curvature:"  = "Curvatura:";
"Length:"  = "Longitud:";
"Offset:"  = "Distancia:";
"Opacity:"  = "Opacidad:";
"Angle:"  = "Ángulo:";
"Blur Radius:"  = "Difuminado:";
"Distance:"  = "Distancia:";
"Glow"  = "Resplandor:";
"Inside"  = "Interior";
"Centered"  = "Centrado";
"Outside"  = "Exterior";
"Style:"  = "Estilo:";
"Width:"  = "Anchura:";

"DoubleClickableTooltip"  = "Haga click para editar el valor.";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Cancelar";
"Save As"  = "Guardar...";
"Save All"  = "Guardar lote...";
"Cancel All Tooltip"  = "Iniciar de nuevo.";
"Save As Tooltip"  = "Abrir un cuadro de diálogo, para poder guardar la imagen actual con los efectos aplicados.";
"Save All Tooltip"  = "Guardar todas las imágenes con los efectos aplicados.";

/* Cropping */
"Reset Crop"  = "Restaurar";

"Cancel Crop Tooltip"  = "Regresar al modo de efectos, sin guardar los cambios.";
"Reset Crop Tooltip"  = "Restaurar imagen.";
"Crop Tooltip"  = "Cortar imagen y regresar al modo efectos.";

/* Presets */
"Untitled Preset"  = "Preajuste Sin Título";
"%d presets"  = "%d Preajustes";

"Add Preset"  = "Añadir Preajuste";

"Delete Preset"  = "Eliminar Preajuste";
"Are you sure you want to delete preset %@?"  = "¿Esta seguro que desea eliminar el preajuste %@?";
"No preset selected"  = "No hay preajustes seleccionados";
"Preset deleted"  = "Preajuste eliminado";

"Overwrite Preset"  = "Sobrescribir Preajuste";
"Preset overwritten"  = "Preajuste sobrescrito";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "¿Esta seguro que desea sobrescribir el preajuste \"%@\" con los parámetros actuales?";
"No new changes"  = "No hay nuevos cambios";

"Revert to previous settings"  = "Regresar a la configuración anterior";
"Are you sure you want to revert to previous settings?"  = "¿Esta seguro que desea regresar a la configuración anterior?";
"Reverted to previous settings"  = "Retornó a la configuración anterior";
"No revert required"  = "No es necesario, no se han encontrado cambios";

"You cannot undo this action"  = "No puede deshacer esta acción.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Guardando imágenes...";
"Applying effects to and saving image %d of %d"  = "Aplicando efectos y guardando imágenes %d de %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" ya existe. ¿Desea reemplazarlo?";
"Replacing it will overwrite its current contents."  = "Si lo reemplaza, se borrará el contenido actual.";
"Cancel"  = "Cancelar";
"Skip"  = "Omitir";
"Replace"  = "Reemplazar";
"Modified: %@"  = "Modificado: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "¿Esta seguro que desea sobrescribir su imagen original?";
"Overwrite warning description"  = "Su imagen original podria ser reemplazada con la imagen actual, si usted la guarda con el mismo tipo de archivo. Debería hacer una copia de su imagen original si desea conservarla";

/* Save & open panels */
"%d%% of full size"  = "%d%% of full size";
"Open"  = "Abrir";
"Save"  = "Guardar";
"OK"  = "OK";
"Copy"  = "Copiar";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Registro fallido";
"Registration Failed Detail"  = "Por favor verifique que ingresó correctamente su nombre y código de registro.";
"Old Code Entered"  = "Ingresó un código válido para Picturesque 1.0, pero Picturesque 2 requiere una actualización de licencia. \n\n Como usuario registrado de Picturesque 1.0, puede comprar una actualización para Picturesque 2.0 por $12.95, o puede continuar usando Picturesque 1.0.\n\n Puede descargar nuevamente Picturesque 1.0 desde nuestro sitio Web.";

/* Upgrade Alert */
"Upgrade Required"  = "Se necesita actualizar la aplicación";
"Upgrade Information"  = "Esta versión de Picturesque requiere una actualización de licencia. Si usted tiene Picturesque 1.0 registrado, puede obtener Picturesque 2.0 por solo $12.95.";
"Upgrade Now"  = "Actualizar";
"Download Older Version"  = "Descargar Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Falló el registro automático.";
"Enter Manually"  = "Ingrese la información manualmente...";
"Automatic Registration Failed Detail"  = "Por favor intente ingresar manualmente su número de serie, en la ventana Preferencias.";


/* Menu */

"File"  = "Archivo";
"Edit"  = "Edición";
"Image" = "Image";
"Effects"  = "Efectos";
"Window"  = "Ventana";
"Help"  = "Ayuda";

"About Picturesque"  = "Acerca de Picturesque";
"Check for Updates..."  = "Actualizar...";
"Buy Now..."  = "Comprar ahora...";
"Enter Serial Code..."  = "Ingresar licencia...";

"Submit Feedback"  = "Enviar opinión sobre Picturesque...";
"Report a Bug..."  = "Comunicar errores...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Ocultar Picturesque";
"Hide Others"  = "Ocultar otros";
"Preferences…"  = "Preferencias...";
"Quit Picturesque"  = "Salir de Picturesque";
"Services"  = "Servicios";
"Show All"  = "Mostrar todo";

"Open Images…"  = "Abrir imágenes";
"Close"  = "Cerrar";
"Save Image"  = "Guardar Imágenes";
"Save As..."  = "Guardar como...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Sobrescribir imagen actual";
"Save a Copy"  = "Guardar una copia";
"Batch Save..."  = "Guardar lote...";

"Cut"  = "Cortar";
"Paste"  = "Pegar";
"Select All"  = "Seleccionar todo";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Deshabilitar todos los efectos";

"Resize"  = "Redimensionar imagen";
"Crop"  = "Recortar";

"Go to Previous Image"  = "Ir a la anterior imagen";
"Go to Next Image"  = "Ir a la siguiente imagen";
"Remove All Images"  = "Remover todas la imágenes";
"Remove Image"  = "Remover imagen";

"Bring All to Front"  = "Traer todo al frente";
"Main Window"  = "Ventana principal";
"Minimize"  = "Minimizar";
"Zoom"  = "Zoom";
	
"Picturesque Help"  = "Ayuda Picturesque";
"Picturesque Website"  = "Sitio Web de Picturesque";
"Reset All Warnings"  = "Restaurar advertencias";


/* Resize Sheet */

"Width:"  = "Anchura:";
"Height:"  = "Altura:";
"Scale:"  = "Escala:";
"percent"  = "porcentaje";
"pixels"  = "pixeles";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Tamaño Original: %i x %i";
"Final Size: %i x %i"  = "Tamaño Final: %i x %i";
		

/* Registration */

"Registration"  = "Registro";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Comprar ahora...";
"Upgrade Now"  = "Actualizar";
"I lost my license..." = "I lost my license...";
"Register"  = "Registrar";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Registro fallido";
"Registration Failed Detail"  = "Por favor verifique que ingresó correctamente su nombre y código de registro.";
"Old Code Entered"  = "Ingresó un código válido para Picturesque 1.0, pero Picturesque 2 requiere una actualización de licencia. \n\n Como usuario registrado de Picturesque 1.0, puede comprar una actualización para Picturesque 2.0 por $12.95, o puede continuar usando Picturesque 1.0.\n\n Puede descargar nuevamente Picturesque 1.0 desde nuestro sitio Web.";

"Automatic Registration Failed"  = "Falló el registro automático.";
"Automatic Registration Failed Detail"  = "Por favor intente ingresar manualmente su número de serie, en la ventana Preferencias.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Nombre de archivo";
"Append suffix:"  = "Añadir sufijo:";
"Example filename:"  = "Nombre de archivo de ejemplo:";
"Hide file extension"  = "Ocultar extensión";
"Number files from:"  = "Numerar archivos desde:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Formato";
"Format:"  = "Formato:";
"Best"  = "Alta";
"Least"  = "Baja";
"Quality:"  = "Calidad:";
"Transparent background" = "Transparent background";
"Picture" = "Picture";
	
/* Size */
"Size"  = "Redimensionar en lote";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Ajustar a:";
"Other"  = "Otro...";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "General";
"General:" = "General:";
"After Saving:"  = "Después de guardar:";

"Please choose an application" = "Please choose an application:";
"Other"  = "Otro...";
"Automatically check for updates at startup"  = "Verificar actualizaciones al iniciar";
"Open file(s) in:"  = "Abrir con:";
"Reveal file(s) in Finder"  = "Mostrar en el Finder";
"Show current image in dock icon"  = "Mostrar imagen en el icono del Dock";
